"Weather" = "天氣";
"Haze" = "霾";
"Windy" = "風大";
"Currently %@" = "目前 %@";
"Thunderstorms" = "雷雨";
"%@º" = "%@º";
"Low" = "最低溫";
"NW" = "西北";
"TODAY" = "今天";
"Knots" = "節";
"UV: %@" = "UV: %@";
"UV Index" = "紫外線指數";
"E" = "東";
"Sun" = "太陽";
"Request Location Access" = "要求授權";
"Kilometers" = "公里";
"South" = "南";
"Current Weather" = "目前天氣狀況";
"WEATHER" = "天氣";
"Feels Like" = "體感";
"Extreme" = "極端";
"Moonrise" = "月出";
"Chance of Rain" = "降雨機率";
"Sleet" = "冰霰";
"N" = "北";
"Very High" = "非常高";
"SE" = "東南";
"Feels Like: %@" = "體感溫度： %@";
"East" = "東";
"%@ cm" = "%@ 公分";
"South East" = "東南";
"%@ mm" = "%@ 公釐";
"Snow" = "下雪";
"S" = "南";
"m/s" = "公尺/秒";
"High" = "最高溫";
"Moon" = "月亮";
"Precipitation" = "降雨量";
"%@ chance of rain" = "降雨機率 %@";
"Tornadoes" = "龍捲風";
"Sunrise" = "日出";
"Unlimited" = "不設限";
"%@ mb" = "%@ mb";
"Mostly Clear" = "晴時有雲";
"Rain" = "下雨";
"Current location: %@" = "目前位置：%@"; // weather
"%@ m/s" = "%@ 公尺/秒";
"%@ hPa" = "%@ 百帕";
"Medium" = "中";
"%@ km" = "%@ 公里";
"%@ km/h" = "%@ 公里/小時";
"South West" = "西南";
"Age" = "年齡";
"First Light" = "第一道光";
"Visibility" = "能見度";
"%@ miles" = "%@ 英里";
"NE" = "東北";
"Today" = "今天";
"%@ knots" = "%@ 節";
"inches" = "英吋";
"%@ mph" = "%@ 英里/小時";
"Temperature" = "溫度";
"North" = "北";
"Chance of Snow" = "降雪機率";
"North East" = "東北";
"Distance" = "距離";
"Current Temperature" = "目前溫度";
"Meters/Second" = "公尺/秒";
"Rain Probability" = "降雨機率";
"SW" = "西南";
"MPH" = "英里/小時";
"Azimuth" = "方位";
"%@\"" = "%@\"";
"Location: %@" = "位置：%@";
"Hail" = "冰雹";
"km" = "公里";
"West" = "西";
"Pressure" = "壓力";
"Fog" = "起霧";
"Clear" = "萬里無雲";
"Current Location" = "目前位置";
"%@ kilometers" = "%@ 公里";
"Wind" = "風向";
"%@ chance of snow" = "降雪機率 %@";
"hPa" = "百帕";
"Daylight" = "自然光";
"Moonset" = "月落";
"Sunset" = "日落";
"Dew Point" = "露點";
"Moderate" = "普通";
"Partly Cloudy" = "局部多雲";
"Miles" = "英里";
"%@ in" = "%@ 英吋";
"More Information" = "較多資訊";
"km/h" = "公里/小時";
"Humidity" = "濕度";
"North West" = "西北";
"Cloudy" = "多雲";
"cm" = "公分";
"mph" = "英里/小時";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

